body {
	background-color: #fdfdee;
}

/*==============================================================

共通設定

==============================================================*/
.content {
	width: 750px;
	margin: 0 auto;
	display: block;
}

.image--full-width {
	display: block;
	width: 750px;
}

.relative-container {
	position: relative;
}

.relative {
	position: relative;
	display: block;
}

.absolute {
	position: absolute;
}

.transform {
	transform: translateX(-50%);
	left: 50%;
}

/*==============================================================

マージン設定

==============================================================*/
.mb-3 {
	margin-bottom: 3%;
}

.mt-47 {
	margin-top: 47%;
}

.mt-35 {
	margin-top: 35%;
}


.mt-77 {
	margin-top: 77%;
}

.pg-20 {
	padding: 0px 20px;
}


.pg-5 {
	padding: 5%;
}

.pg-bm-20 {
	padding-bottom: 20%;
}


.pg-3 {
	padding: 3%;
}

.pg-left-3 {
	padding-left: 3%;
}

.pg-left-5 {
	padding-left: 5%;
}

.pg-t-1 {
	padding-top: 1%;
}


/*==============================================================

フッター設定

==============================================================*/

.copywriter {
	list-style-type: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}



footer {
	background-color: #fdfdee;
	display: block;
	clear: both;
}



.left {
	float: left;
	width: 50%;
	box-sizing: border-box;
	border-bottom: 1px solid #c17792;
	border-right: 1px solid #c17792;
	border-left: 1px solid #c17792;
}

.right {
	float: left;
	width: 50%;
	box-sizing: border-box;
	border-bottom: 1px solid #c17792;
	border-right: 1px solid #c17792;
}

.footer li a {
	color: #c17792;
	text-decoration: none;
	padding: 20px 20px;
	display: block;
	text-align: center;

}

.footer li a:hover {
	background-color: #c17792;
	/* ホバー時の背景色 */
	color: #ffff;
	/* ホバー時のテキスト色 */
}

.copywriter {
	color: #c17792;
	text-align: center;
	padding: 20px;
}

/* ↓スマホ用
-----------------------------*/

@media screen and (max-width: 750px) {

		.content, .image--full-width {
			width: 100%;
		}
	
		.absolute {
			position: absolute;
			left: 50%;
			transform: translateX(-50%);
			width: 80%;
			max-width: 250px;
		}
	
	
		.mt77{
			margin-top: 74%; 
		}

		.footer {
			font-size: 14px; /* デフォルトのフォントサイズ */
		}
		
		.copywriter {
			font-size: 12px; /* デフォルトのフォントサイズ */
		}
	
	}
	
